Subject: Ticket Assigned - Offer is not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 01:50:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offer is not working Salam on Duty,

Please assist in the below issue, based on the current offer I am unable to get the offer applied to my order as you can see below:

I tried from the web site and from mobile app, without success, I am using my account id: [email-masked]<mailto:[email-masked]>

From Web

From Mobile

Thank You
Samer Hasan
+974 50245032

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4886693